.mt0 { margin-top: 0; }
.mr0 { margin-right: 0; }
.mb0 { margin-bottom: 0; }
.ml0 { margin-left: 0; }

.pt0 { padding-top: 0; }
.pr0 { padding-right: 0; }
.pb0 { padding-bottom: 0; }
.pl0 { padding-left: 0; }

.booking-form {
    width: 100%;
    max-width: 750px;
    margin-left: auto;
    margin-right: auto;
    padding: 10px;
    background: #ffffff;
    box-shadow: 0px 0px 5px #ccc;
}

.form-group,
.form-control,
input,
label,
select {
    width: 100% !important;
    padding: 2px 5px !important;
    /* Font */
    line-height: 1;
    text-transform: uppercase;
    font-size: 1.2rem;
    font-family: Raleway;
    font-weight: normal;
    letter-spacing: 3px;
    color: #0F4A61 !important;
}

.searchLink {
    display: inline-block;
    width: 100%;
    height: 55px;
    margin: 0;
    padding: 12px 10px 12px 12px;
    border: none;
    outline: none;
    background: #0F4A61;
    color: #ffffff;
    /* Font */
    line-height: 1;
    text-transform: uppercase;
    text-align: center;
    font-size: 1.5rem;
    font-family: Raleway;
    font-weight: lighter;
    letter-spacing: 3px;
}
